.el-input {
    --el-input-focus-border: #000;
}
.el-input__wrapper.is-focus {
    box-shadow: 0 0 0 1px #000 inset;
}
.el-date-table td .el-date-table-cell {
    height: 48px;
}
.el-date-table td .el-date-table-cell.has-price {
    background-color: #f0f0f0; /* 灰色背景 */
}
.el-date-editor.el-input, .el-date-editor.el-input__wrapper {
    width: 100%;
    height: 48px;
}
.el-date-table td.available:hover {
    color: #c30a0a;
}
.el-date-table td.current:not(.disabled) .el-date-table-cell__text {
    background: none;
    color: #000;
}
/* 添加选中日期的边框样式 */
.el-date-table td.current:not(.disabled) .el-date-table-cell {
    border: 1px solid #c30a0a; /* 红色边框，可根据需要调整颜色和宽度 */
}
.mobile-calendar-cls {
    width: 100%;
}
.el-date-table td {
    width: 60px;
}
.el-date-picker .el-picker-panel__content {
    width: 600px;
}
.el-date-picker {
    width: 620px;
}
.el-input__prefix {
    position: absolute;
    right: 0;
    top: 0;
}
.el-date-picker input {
    padding-left: 15px;
}
.el-picker-panel__icon-btn {
    margin: 20px;
}
.el-date-picker__header-label {
    font-size: 20px;
}
.el-date-table {
    font-size: 17px;
}
.el-input__inner {
    font-size: 18px;
}

.el-select__wrapper {
    height: 48px;
}
.el-select__wrapper.is-focused {
    box-shadow: 0 0 0 1px #000 inset;
}
.el-select__placeholder {
    font-size: 18px;
    color: #000;
}
.el-input__inner {
    color: #000;
}
.el-select-dropdown__item {
    font-size: 17px;
    color: #000;
}
.el-select-dropdown__item.is-hovering {
    background: #1967d2;
    color: #fff;
}
.el-select-dropdown__item.is-selected {
    color: #fff;
    background: #1967d2;
}
.calendar-price-cls {
    display: block;
    font-size: 14px;
    color: #969696;
    margin-top: 15px;
}
.calendar-price-cls-price {
    color: #c30a0a;
    font-size: 17px;
}
.van-calendar__selected-day {
    width: 100%;
    height: 100%;
}
.van-calendar__day {
    display: block;
    padding-top: 10px;
}
.van-calendar__selected-day {
    display: block;
}
.van-calendar__header-subtitle {
    font-size: 17px;
}
.el-select__wrapper {
    border-radius: 8px;
}
.el-input__wrapper {
    border-radius: 8px;
}
.el-select__placeholder.is-transparent {
    color: #6b6b6b;
}
.el-date-editor .el-input__inner::placeholder {
    color: #6b6b6b;
}
.genderBox {
    width: 90px !important;
}
.van-cell {
    background: none !important;
    padding: 0 !important;
}
@media screen and (max-width: 900px) {
    .formSection.col3 .formItem {
        width: 50%;
    }
}
@media screen and (max-width: 600px) {
    .formSection.col3 .formItem {
        width: 100%;
    }
}
@media screen and (max-width: 480px) {
    .cagebox {
        margin-left: 0 !important;
    }
}